#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.13.0.1
id: servant-server-0.13.0.1-FiU4rN8Ax9FB9p0KNx6u4A
key: servant-server-0.13.0.1-FiU4rN8Ax9FB9p0KNx6u4A
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: 14c1e0e164502704f53beca0d30ac363
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/servant-server-0.13.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/servant-server-0.13.0.1
hs-libraries: HSservant-server-0.13.0.1-FiU4rN8Ax9FB9p0KNx6u4A
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 mtl-2.2.2
    text-1.2.3.0 transformers-0.5.5.0 filepath-1.4.2
    servant-0.13.0.1-5pcYmxLUJ6IlJKiiMyxMX
    aeson-1.3.1.1-BgawnP6tlplf0XKKsVyji
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    http-api-data-0.3.8.1-HNrXuETCheEpwtiLtd9xY
    http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf
    http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
    monad-control-1.0.2.3-9665t6Xja63BGMhmfIRyBF
    network-2.7.0.1-GAVgzcXdHUj4m9sAw3n01t
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG
    string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT
    system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    resourcet-1.2.1-JPWVatKlkFx83b3tDky478
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO
    transformers-base-0.4.5.2-3XnpWrYNtWP59Vy89FHIJx
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz
    wai-app-static-3.1.6.2-Dv4jUAEyx7bCQl9hqRBEZk
    warp-3.2.22-G7l2TcYhyfTDwjc3BuaXss
    word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             servant-0.13.0.1-5pcYmxLUJ6IlJKiiMyxMX=8df1fba24ed9b527432f749bfa2ee6a1
             aeson-1.3.1.1-BgawnP6tlplf0XKKsVyji=632bb863d171be6a8afe9c195d7f6f00
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             attoparsec-0.13.2.2-7kmhoL5l3stA3NDsk1DtWk=825d47e693044b92530553d85386444f
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             http-api-data-0.3.8.1-HNrXuETCheEpwtiLtd9xY=dd5905e6c17e40cda54cba51f491a1ca
             http-media-0.7.1.2-2agRPy8NKmR6zMh072NVzf=483bd81a950f6e9e13c6265205a34bbd
             http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh=8d72e9afaddaf93d0032ca62ee2f7847
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
             monad-control-1.0.2.3-9665t6Xja63BGMhmfIRyBF=5df5a579ae0e3f68be43acf8cf811d56
             network-2.7.0.1-GAVgzcXdHUj4m9sAw3n01t=4a723f597c9327b3257b28ccd505fb95
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             string-conversions-0.4.0.1-2odRrDeA1b0G507cZcdaLT=7baf46c0fb04e29c804c22c4ec2f96ad
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=14adf804eb2ee22bef25db71be916c66
             resourcet-1.2.1-JPWVatKlkFx83b3tDky478=5215600e9b4d451b9a76bc20d45a53b6
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-base-0.4.5.2-3XnpWrYNtWP59Vy89FHIJx=ee61ef4c4f390b49b02c8babfdcae64d
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             wai-3.2.1.2-F1ipddcyQpzFTlHSJuGwgz=738f765f036a980a16cad908f766ebe2
             wai-app-static-3.1.6.2-Dv4jUAEyx7bCQl9hqRBEZk=894d3260d9cd64816f405a7b39248d0e
             warp-3.2.22-G7l2TcYhyfTDwjc3BuaXss=564b07af1e5c962c4b92e1ab449669bb
             word8-0.1.3-Psnh2l3FAaIFxTGKIJTuU=17353ed56fb5c760af7bb1df1e6d2f4c
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

